#cssmenu ul {
  top: 0px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: fixed;
  display: block;
  height: 36px;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: bold;
  background: transparent url('images/off.gif') repeat-x top left;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  border-bottom: 4px solid #004c99;
  border-top: 1px solid #74b0c6;
  width: 890px;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #6d7078;
  text-decoration: none;
  font-weight: bold;
  padding: 12px 6px 0 6px;
  height: 24px;
  background: transparent url('images/divider.gif') no-repeat top right;
}
#cssmenu li a:hover {
  background: transparent url('images/hover.gif') no-repeat top right;
  color: #6d7078;
}
